"GoogleKitDialogsAcknowledgeAction" = "Լավ";
"GoogleKitDialogsCancelAction" = "Չեղարկել";
"GoogleKitDialogsTryAgainAction" = "Փորձել նորից";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Ծանուցում";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Փակել";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Պատուհանը փակելու համար կրկնակի հպեք";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Փակել ծանուցումը";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Ծանուցումը փակելու համար կրկնակի հպեք";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Փակել ելնող պատուհանը";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Ելնող պատուհանը փակելու համար կրկնակի հպեք";
